@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewRegular.otf') format('opentype');
  font-weight: 400;
  /* Regularの太さ */
  font-style: normal;
}
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
.shop .inner {
  padding-left: 140px;
  padding-right: 160px;
  padding-left: 9.72222222vw;
  padding-right: 9.72222222vw;
}
@media screen and (max-width: 849px) {
  .shop .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.archive .inner {
  padding-top: 240px;
  padding-left: 140px;
  padding-right: 160px;
  padding-left: 9.72222222vw;
  padding-right: 9.72222222vw;
}
@media screen and (max-width: 849px) {
  .archive .inner {
    padding-top: 90px;
    padding-left: 24px;
    padding-right: 24px;
  }
}
.archive .content {
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.archive .content li {
  opacity: 0;
  max-height: 0;
  transition: max-height 0.3s ease;
}
.archive .content li:nth-child(1),
.archive .content li:nth-child(2),
.archive .content li:nth-child(3),
.archive .content li:nth-child(4),
.archive .content li:nth-child(5),
.archive .content li:nth-child(6) {
  max-height: fit-content;
  opacity: 1;
}
.archive .content.is-active li {
  max-height: fit-content;
  opacity: 1;
}
.archive .content.is-active li:nth-child(1),
.archive .content.is-active li:nth-child(2),
.archive .content.is-active li:nth-child(3),
.archive .content.is-active li:nth-child(4),
.archive .content.is-active li:nth-child(5),
.archive .content.is-active li:nth-child(6) {
  max-height: auto;
}
.archive .more_list_btn {
  margin-top: -80px;
}
.archive .btn_hide {
  display: none;
}
.store .inner {
  padding-top: 240px;
  padding-left: 140px;
  padding-right: 160px;
  padding-left: 9.72222222vw;
  padding-right: 9.72222222vw;
}
@media screen and (max-width: 849px) {
  .store .inner {
    padding-top: 90px;
    padding-left: 24px;
    padding-right: 24px;
  }
}
